:root {
    --default-text: #333333;
    --default-light: #A1A5B7;
    --box-background: #ffffff;
    --button-background: #ffffff;
    --footer-separator: #f3f3f3;
    --shadow: #CCCCCC;
    --accent: #214f98;
    --accent-hover: #325da0;
    --accent-background-text: #ffffff;
    --error: #f5414f;
}


body {
    background-image: url(../images/background.svg?v=1.0.0);
}


.container {
    background-image: none;
}

.login-headline h2 {
    border-left: none;
}

.checkbox-field input[type=checkbox] {
    accent-color: var(--accent);
}

.login-content #footer {
    border-top: 2px solid #f3f3f3;
    margin-top: 20px;
}

#footer #logoLink {
    text-align: right;
    -moz-filter: grayscale(1);
    -webkit-filter: grayscale(1);
    filter: grayscale(1);
    -o-transition: 0.3s;
    -webkit-transition: 0.3s;
    transition: 0.3s;
    margin-top: 20px;
    opacity: 0.5;
}

    #footer #logoLink:hover {
        -moz-filter: grayscale(0);
        -webkit-filter: grayscale(0);
        filter: grayscale(0);
        opacity: 1;
    }